<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Sansita+Swashed:wght@300&display=swap">
    <title>Resume</title>
</head>

<body>
    <header>All the flowers of tomorrow are the seeds of today.</header>
    <h1>
        <img src="images/1.jpg" class="profile-photo" alt="Foto Dmitry" title="&image;: Dmitry">
        <a id="Resume">
            <span class="colrest">&real;</span>
            esume
        </a>
    </h1>
    <div class="cant"></div>
    <div class="cant-foto"></div>
    <ol>
        <li><strong>First Name, Last Name: </strong><em>Dmitry Simonchuk.</em></li>
        <li><strong>Contact Info:</strong>
            <ul>
                <li><b>Skype: </b><em><a href="skype:Dimon.S.W"
                            title="link doesn't work without preinstalled program">Dimon.S.W</a></em></li>
                <li><b>Email: </b><em><a href="mailto:dm.sw.mail@gmail.com"
                            title="link doesn't work without preinstalled program">dm.sw.mail@gmail.com</a></em>
                </li>
                <li><b>Telefon: </b><em><a href="tel:+375296072906"
                            title="link doesn't work without preinstalled program">+375-29-607-29-06</a></em>
                </li>
            </ul>
        </li>
        <li><strong>Summary: </strong>
            <ul>
                <li>I want to learn frontend development. I wanted this for a long time, but could not find the time.
                    <br>But this year I said that I would start teaching the frontend at any cost.
                </li>
                <li>I like programming. I'm interested. I want to write or contribute to a useful project that can
                    improve people's lives.
                </li>
                <li>Find a way of self-realization</li>
                <li>Increase your own income</li>
            </ul>
        </li>
        <li><strong>Skills: </strong>turbo pascal :).</li>
        <li><strong>Code examples: </strong>
            <pre>
                <code>
                    &lt;a id="Resume"&gt;
                        &lt;span class="col"&gt;&real;&lt;/span&gt;
                        esume
                    &lt;/a&gt;
                </code>
            </pre>
        </li>
        <li><strong>Experience: </strong> not yet.</li>
        <li><strong>Education: </strong> BNTU (engineer), Academy (economist), RIIT (manager of energy) and etc.
        </li>
        <li><strong>English: </strong> In the process of studying. Way stage or elementary (A2).</li>
    </ol>
    <div class="restart">If you want to read the resume
        <br> press again
        <a href="#Resume" target="_blank" title="Resume">
            &reg; &crarr;
        </a>
    </div>
    <div class="signature"><i>Best regards,</i></div>
    <div class="name_end"><i> __________&weierp;________________ Dmitry!</i></div>
    <div class="bottomstyle">
        <hr>
        <hr>
        <div class="board_end">
            <img src="images/2.jpg" class="logo" title="&image;: Let's build the DOM together!" alt="the end">
        </div>
        <footer>
            &copy; Dmitry &trade;
        </footer>
    </div>

</body>

</html>